@charset "UTF-8";

#sidebar{
  float:left;
  width:210px;
}

#main{
  margin-left: 18px;
  margin-right: 0;
  margin-top: 0;
  float: right;
  width: 577px;
}

h2{
  margin-bottom:18px;
}

h3 a{
  font-weight:bold;
}

.cover{
  margin-bottom:18px;
}

.article{
  margin-bottom:18px;
}

.articleLast{
  margin-bottom:0;
}


/* header */
.logo a{
  background: url('../common/images/logo_on.gif') no-repeat left center;
}

.logoEn a{
  background: url('../common/images/logoEn_on.gif') no-repeat left center;
}


/* related */

#related{
  margin-top: 24px;
  margin-left: 18px;
  _margin-left: 8px;
  margin-bottom:24px;
  position:relative;
  top:0;
  left:0;
  float:left;
  width:184px;
  _width:186px;
  padding:3px;
  background-color:#E8E8E8;
  border:solid 1px #CCC;
}

#related h3{
  font-size:.9em;
  line-height:1.3em;
}

#related p{
  font-size:.9em;
  line-height:1.6em;
}

.end{
  padding-left:9px;
  display:inline;
}

#leftcol{
  margin-left: 18px;
  _margin-left: 8px;
  margin-bottom:40px;
  position:relative;
  top:0;
  left:0;
  float:left;
  width:186px;
}

.caution{
  position: relative;
  top: 0;
  left: 0;
  width: 192px;
}